{
  "paths": [
    {
      "_path": "lib/R/library/Seurat/CITATION",
      "path_type": "hardlink",
      "sha256": "c715664211803584cce27787d23a482ddb519f35f9bd5302e0adecc22c28f70d",
      "size_in_bytes": 769
    },
    {
      "_path": "lib/R/library/Seurat/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f6becb6cf02ce6ee521be00564d31f0d59d457e9534069311e30d11bec58fbba",
      "size_in_bytes": 3771
    },
    {
      "_path": "lib/R/library/Seurat/INDEX",
      "path_type": "hardlink",
      "sha256": "ff60cfb5d4b8bc50fb97223a0ce1dd334ac816812a6d25bf56dc56b000623934",
      "size_in_bytes": 12670
    },
    {
      "_path": "lib/R/library/Seurat/LICENSE",
      "path_type": "hardlink",
      "sha256": "589ed823e9a84c56feb95ac58e7cf384626b9cbf4fda2a907bc36e103de1bad2",
      "size_in_bytes": 35141
    },
    {
      "_path": "lib/R/library/Seurat/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2d43560e903516bf9f42ba42469e073b098886d712da396452d9258c07c45af8",
      "size_in_bytes": 6535
    },
    {
      "_path": "lib/R/library/Seurat/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ff230443720eac9273a397adeda640075a7ea75bf60481ff3f45095416223306",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/Seurat/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/Seurat/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5d2a36d8c5cdf888dd7a72abac7a9ce35a608625d2740d0ef5905df465f58556",
      "size_in_bytes": 5544
    },
    {
      "_path": "lib/R/library/Seurat/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6ecfbc6afd50aa9db741ef17c22504fb163a213bdfa93fe0c2dc613d144eac27",
      "size_in_bytes": 3077
    },
    {
      "_path": "lib/R/library/Seurat/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "23bf473533e01c05c67a8a83f08c1afb4eb851b5f33598da7133c2ed74012016",
      "size_in_bytes": 3500
    },
    {
      "_path": "lib/R/library/Seurat/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e282fde940b9cd9176d2cfcbfe54face9e4a7757616e8a1c80696017b19e51b5",
      "size_in_bytes": 2512
    },
    {
      "_path": "lib/R/library/Seurat/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3b63a7520a9625cd44d3a56231ac1153922d35e4b309181d65991e6685cea97b",
      "size_in_bytes": 10127
    },
    {
      "_path": "lib/R/library/Seurat/NEWS.md",
      "path_type": "hardlink",
      "sha256": "a7923a8eed32a1ef3d9153a1aa49d3c72e4eb6c4347218d262691cff1df784fe",
      "size_in_bytes": 3424
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat.rdb",
      "path_type": "hardlink",
      "sha256": "a6ac504a29abf52f39d695655524ee8003503a2f2c71aa8087a0a8600a88726b",
      "size_in_bytes": 740797
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat.rdx",
      "path_type": "hardlink",
      "sha256": "232effbd86b6ba9194e8db110fd915696dcdfb97854ed37cb7f0f1ba9bac6130",
      "size_in_bytes": 6129
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "442a06d893292c536e7aceeed323e4a368ebcb57f67459f9c9338f9aa27d5368",
      "size_in_bytes": 187608
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "00b5ef2192a704dadc2b07b6d8d182dff6f2bfb0ed0c0d040c090eff9b0d1ae2",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "b9d90ee49615cb9f215becdb0163a11274fd755ac5683d72d11ec2d49a309035",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/R/library/Seurat/extdata/pbmc_raw.txt",
      "path_type": "hardlink",
      "sha256": "b75c2f5652cde57909069311faa9745cc65d9d1500221062d4f9fa9fddcf6648",
      "size_in_bytes": 39888
    },
    {
      "_path": "lib/R/library/Seurat/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "580f872e2f52f00719621cfe28e167f98a9ddce8f0c5910c9f106780ff3c8ba1",
      "size_in_bytes": 7541
    },
    {
      "_path": "lib/R/library/Seurat/help/Seurat.rdb",
      "path_type": "hardlink",
      "sha256": "e6b1778320f26114898b5c7308e4c70fa630b251378476309217237fbc2d089a",
      "size_in_bytes": 353990
    },
    {
      "_path": "lib/R/library/Seurat/help/Seurat.rdx",
      "path_type": "hardlink",
      "sha256": "8fbcbcf70b0c0d5ba05166ff98ee48822cc1e345bcad51ab85fadd691d6428f0",
      "size_in_bytes": 3965
    },
    {
      "_path": "lib/R/library/Seurat/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "900d34db2509eb54d3984d2325877e597e1b5d618ead6f4ce9316d10ca3e0485",
      "size_in_bytes": 2314
    },
    {
      "_path": "lib/R/library/Seurat/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "83cf9637d0aad9bd8269fbe201ddcfa930354278c1a5f2828fa51009df808000",
      "size_in_bytes": 1644
    },
    {
      "_path": "lib/R/library/Seurat/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0925c92bf94760ae16080e1b67f5a5d0e72949f3bd1cbfa04d504ee74843ca93",
      "size_in_bytes": 39944
    },
    {
      "_path": "lib/R/library/Seurat/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/Seurat/libs/Seurat.so",
      "path_type": "hardlink",
      "sha256": "f666dbe4c3c833415efa227491e568869247db5aba1857fa9e1d6088f61074ec",
      "size_in_bytes": 341992
    }
  ],
  "paths_version": 1
}